Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 20:38:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del radwa                    Bot:  Hi again! Bot:  Please enter your name Customer:  radwa Bot:  Hi Radwa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659346741 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:20 AM, 10th May                   Hamza                   Hi Radwa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:21 AM, 10th May                     radwa                    Hi i want to ask when should i collect my order ? I went to max mushrif mall branch but it was closed           12:21 AM, 10th May                     radwa                    I should collect it from mushrif mall branch but the branch was closed today           12:22 AM, 10th May                   Hamza                   Could you please share your order number so that I can assist you further?           12:24 AM, 10th May                     radwa                    9659346741           12:25 AM, 10th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:29 AM, 10th May                     radwa                    Sure           12:29 AM, 10th May                   Hamza                   please not that your order is not ready yet to pick up           12:30 AM, 10th May                     radwa                    Can i know when it’ll be ready to picked up please ?           12:31 AM, 10th May                   Hamza                   It takes 2-3 working days           12:34 AM, 10th May                   Hamza                   Is there anything else I can help you?            12:36 AM, 10th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2556472